.errorReporting{
	font-size:0.8em;
	color:#BA4E20;
	letter-spacing: 1px;
	display:none
}
.minor{
	font-size:12px;
	color:#fff;
}
.floating-menu {
font-family: sans-serif;
background: #b3d9ff;
padding: 5px;;
width: 190px;
z-index: 100;
position: fixed;
border-radius:5px
} 

.floating-menu a{
font-size: 0.9em;
display: block;
margin: 0 0.5em;
color: #ff3333;
text-decoration: none;
}
.floatMenu_Head{
	
	font-size:14px;
	color:#fff;
	background: Black;
	border-radius:6px
}

.floatMenu_Head a{
	
	font-size: 0.9em;
	display: block;
	margin: 0 0.5em;
	color: #fff;
	text-decoration: none;
	border-radius:6px
}

/* unvisited link */
.floating-menu a:link {
    color: #333;
}
/* visited link */
.floating-menu a:visited {
    color: #000;
}
/* mouse over link */
.floating-menu a:hover {
    color: #fff;
	font-weight:15px;
	text-decoration: none;
}
/* selected link */
.floating-menu a:active {
    color: blue;
}

/* unvisited link */
.floatMenu_Head a:link {
    color: #fff;
}
.floatMenu_Head a:visited {
    color: #fff;
}
.floatMenu_Head a:active {
    color: #fff;
}
/* mouse over link */
.floatMenu_Head a:hover {
    color: #fff;
	font-weight:200;
	text-decoration: none;
}
.pdf a:link{
	text-decoration:none;
}
.pdf a:hover{
	text-decoration:none;
}
